summaryrefslogtreecommitdiff
path: root/help/bg/entry.page
diff options
context:
space:
mode:
Diffstat (limited to 'help/bg/entry.page')
-rw-r--r--help/bg/entry.page54
1 files changed, 54 insertions, 0 deletions
diff --git a/help/bg/entry.page b/help/bg/entry.page
new file mode 100644
index 00000000..444f3a58
--- /dev/null
+++ b/help/bg/entry.page
@@ -0,0 +1,54 @@
+<?xml version="1.0" encoding="utf-8"?>
+<page xmlns="http://projectmallard.org/1.0/" type="topic" id="entry" xml:lang="bg">
+ <info>
+ <link type="guide" xref="index#dialogs"/>
+ <desc>Use the <cmd>--entry</cmd> option.</desc>
+ </info>
+ <title>Прозорец за въвеждане на текст</title>
+ <p>
+ Use the <cmd>--entry</cmd> option to create a text entry dialog. <app>Zenity</app> returns the contents of the text entry to standard output.
+ </p>
+ <p>Прозорецът за въвеждане на текст поддържа следните настройки:</p>
+
+ <terms>
+
+ <item>
+ <title><cmd>--text</cmd>=<var>text</var></title>
+ <p>Определя текстът, който да се показва в прозореца за въвеждане на текст.</p>
+ </item>
+
+ <item>
+ <title><cmd>--entry-text</cmd>=<var>text</var></title>
+ <p>Определя текста, който да се показва в полето за въвеждане на текст в прозореца за въвеждане на текст.</p>
+ </item>
+
+ <item>
+ <title><cmd>--hide-text</cmd></title>
+ <p>Скрива текста в полето за въвеждане на текст в прозореца за въвеждане на текст.</p>
+ </item>
+
+ </terms>
+
+ <p>
+ The following example script shows how to create a text entry dialog:
+ </p>
+
+<code>
+#!/bin/sh
+
+if zenity --entry \
+--title="Add new profile" \
+--text="Enter name of new profile:" \
+--entry-text "NewProfile"
+ then echo $?
+ else echo "No name entered"
+fi
+</code>
+
+
+ <figure>
+ <title>Пример за прозорец за въвеждане на текст</title>
+ <desc><app>Zenity</app> text entry dialog example</desc>
+ <media type="image" mime="image/png" src="figures/zenity-entry-screenshot.png"/>
+ </figure>
+</page>
bgstack15